@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,400;0,500;0,600;1,400;1,500;1,700&family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
:root {
    --brand-red: #FF564D;
    --brand-blue: #40C1EF;
    --brand-green: #8FC640;
    --brand-yellow: #F5BC18;
    --brand-purple: #44197E;
    --grey-100: #F2F1F3;
    --grey-200: hsl(264, 6%, 85%);
    --grey-300: #BEBBC4;
    --grey-400: #8A8494;
    --grey-500: #585360;
    --grey-600: #262429;
    --font-size-h1: 2.5rem;
    --font-size-h2: 2.5rem;
    --font-size-h3: 1.875rem;
    --font-size-h4: 1.5rem;
    --font-size-h5: 1.125rem;
}


/* Default css setting up*/

html {
    font-size: 16px !important;
    font-family: "IBM Plex Sans", sans-serif !important;
    line-height: 1.25 !important;
    font-weight: 400;
    background-color: #f2f1f3;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Montserrat", sans-serif;
    margin-top: 0;
    font-weight: 600;
}

p {
    letter-spacing: .01px;
    margin-top: 0;
    margin-bottom: 1rem;
}

h1 {
    font-size: var(--font-size-h1);
    line-height: 1.25em;
}

h2 {
    font-size: var(--font-size-h2);
    line-height: 1.25em;
}


h4 {
    font-size: var(--font-size-h4);
    line-height: 1.125em;
}

h5 {
    font-size: var(--font-size-h5);
    line-height: 1.5em;
}


/* Form */

div#application {
    margin: auto;
    width: 100%;
    max-width: 100%;
    padding: 2rem;
    background-position: -100vw 100vw;
    background-size: 200%;
    overflow: visible;
    border-radius: 50px;
}

#application .heading {
    font-weight: 500;
    font-size: 1.875rem;
    line-height: 1.66em;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    width: 100%;
}
.uploadarealink{
    float: right;
    margin-right: 20px;
    font-family: 'FontAwesome';
    font-size: 20px;
    color: green;
    font-style: bold;
}
.uploadarealink:hover{
    color:green;
}
.where-do-you-fit-in img.sales-icon{width:108px;height:108px}.